
QGIS Application - Bug report #774

scale changes when panning

2007-10-04 04:14 AM - Maciej Sieczka -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Map Canvas

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: worksforme

Crashes QGIS or corrupts data: Copied to github as #: 10833

Description

Scale (the one displayed in the bottom-right dialog of QGIS main window) changes while panning. Also in most cases it is calculated

wrong.

To reproduce start QGIS, load any data and pan.

QGIS 0.9 SVN 7250 built and running agisnat QT 4.3.1.

Maciek

History

#1 - 2007-10-26 05:01 AM - Maciej Sieczka -

I started wondering if this is really a bug.

I noticed that scale changes while panning only when projection is set to lat/long, and something is telling me in lat/long the scale is not constant, so the

questioned behavior would be correct. If this is the case please close the bug.

#2 - 2007-11-04 07:34 PM - Gary Sherman

- Resolution set to worksforme

- Status changed from Open to Closed

#3 - 2009-08-22 12:52 AM - Anonymous

Milestone Version 0.9.1 deleted
